{
	"columns": [
		{
			"field": "dn_dispatch_note_id",
			"width": 59,
			"name": "TUNNUS"
		},
		{
			"field": "dn_type_",
			"width": 46,
			"name": "Tyyppi"
		},
		{
			"field": "dn_waybill_id",
			"width": 52,
			"name": "Rahtikirja"
		},
		{
			"field": "dn_company_id",
			"width": 71,
			"name": "Toimituasiakas"
		},
		{
			"field": "dn_date_",
			"width": 62,
			"name": "Päiväys"
		},
		{
			"field": "dn_printed",
			"width": 36,
			"name": "Tulostettu"
		},
		{
			"field": "dn_transfer_id",
			"width": 97,
			"name": "Siirtotunnus"
		},
		{
			"field": "dn_our_reference",
			"width": 85,
			"name": "Viitteemme"
		},
		{
			"field": "dn_your_reference",
			"width": 111,
			"name": "Viitteenne"
		},
		{
			"field": "dn_pro_forma_number",
			"width": 59,
			"name": "Proforma"
		},
		{
			"field": "dn_gross_weight",
			"width": 62,
			"name": "Bruttopaino",
			"footerValue": "==Sum"
		},
		{
			"field": "dn_net_weight",
			"width": 57,
			"name": "Nettopaino",
			"footerValue": "==Sum"
		},
		{
			"field": "dn_info",
			"width": 258,
			"name": "Lisätietoja"
		},
		{
			"field": "dn_record_id",
			"width": 250,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "dn_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "dn_kTbl",
		"enterable": 0
	}
}